body {

    font-family: 'Roboto';
    font-size: 16px;
    background-color: #fff;
	height: 100vh;
	margin:0;
	box-sizing:border-box;
}

h1, h2, h3, h4{
	font-family: 'Hind Madurai';
	text-transform: capitalize;
}

ul li{
	line-height:40px;
}

.btn{
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	
	
	padding:10px 50px;
	background-color:rgb(255,0,0);
	color:white;
	border:1px solid red;
	
	-webkit-box-shadow: 10px 10px 15px -12px rgba(255,0,0,1);
	-moz-box-shadow: 10px 10px 15px -12px rgba(255,0,0,1);
	box-shadow: 10px 10px 15px -12px rgba(255,0,0,1);
}

.btn:hover{
	background-color:rgb(230,0,0);
	color:white;
}

.tBlue{
	color:rgb(0,117,235); /* blue */
}

.tRed{
	color:rgb(255,0,0); /* red */
}

.tRight{
	text-align:right;
}

.tCenter{
	text-align:center;
}

.tSmall{
	font-size:13px;
}

.fa {
	cursor:pointer;
	color:rgb(0,117,235);
	margin: 0 11px;
	font-size: 15px;
}

.dNone{
	display:none;
}

.content{
	margin: 30px 0 80px 0;
}

#info.error, #info.warning{
	color:white;
	padding:10px;
	margin:20px auto;
	border:1px solid rgb(230, 230, 230);
	line-height:25px;
	text-align:center;
	width: 70%;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-box-shadow: 10px 10px 15px -12px rgba(139,149,158,1);
	-moz-box-shadow: 10px 10px 15px -12px rgba(139,149,158,1);
	box-shadow: 10px 10px 15px -12px rgba(139,149,158,1);
}

#info.error{
	background-color:rgb(255,0,0);
}
#info.warning{
	background-color:rgb(255,193,7);
	text-transform: capitalize;
}


#preloader{
	position:absolute;
	height:100%;
	width:100%;
	background-color:rgba(0,0,0,0.5);
	text-align:center;
	display:none;
}

#preloader img{
	margin-top:20%;
}

/* ############# translation */

#translation{
	text-align: right;
	position: relative;
	background-color: rgb(240,240,240);
	display: inline-block;
	padding: 10px;
	border-radius: 50%;
	float: right;
	border: 2px solid rgb(210,210,210);	
}
	
#translation > img{
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	height:30px;
	width:30px;
	cursor:pointer;
}

#translation li > img{
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	height:20px;
	width:20px;
	margin-right: 10px;
}

#translation li{
	cursor:pointer;
	display: inline-block;
	width: 190px;
	line-height:60px;
}

#translation li:hover{
	color:rgb(139, 149, 158);
}

#translation ul{
	border:2px solid rgb(240, 240, 240);
	background-color:white;
	position: absolute;
	width: 210px;
	text-align: left;
	line-height: 35px;
	right: 0;
	top: 40px;
	color: black;
	display:none;
	z-index:1;
	padding:10px;
}


@font-face {
	font-family: 'Roboto';
	src: url('/fonts/Roboto/Roboto-Regular.ttf');
}
  
@font-face {
	font-family: 'Hind Madurai';
	src: url('/fonts/Hind_Madurai/HindMadurai-Regular.ttf');
}
  